#include <vdr/plugin.h>
#include <vdr/menu.h>
#include <vdr/status.h>
#include <vdr/tools.h>
#include <vdr/config.h>
#include <vdr/player.h>
#include <fstream>
#include <iostream>
#include <string>

class cMyOsd : public cOsdMenu
{
	private:
		int page;
		int order;
		int cnt_entry;	
	public:
		cMyOsd();
		~cMyOsd();
		virtual eOSState ProcessKey(eKeys Key);
		void loadFile(const char* file, const char* titel);
};
